Subject: New Reply Received - Order no 6321182733 & 6321130747 incorrect phone number not delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 06:51:22 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order no 6321182733 & 6321130747 incorrect phone number not delivered   Ticket comment <div>Moreover Now if I am placing the same order as 6321130747 it will cost me <br>Sr 232 while the scout order was @ sr 166 </div>
<div>Awaiting your reply to resolve this issue <br><div dir="ltr">
<div><span style="background-color: rgba(255, 255, 255, 0)">Naveed Ansari</span></div>
<span style="background-color: rgba(255, 255, 255, 0)">Sent from my iPhone</span>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jun 2021, at 9:09 AM, Naveed Ansari &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi <div>I am extremely upset </div>
<div>Despite phone calls ,Email And chat response from my side and assurance email reply and over phone confirmation from your staff I have received an order cancellation email that too at </div>
<div>Above that there is a follow through email stating that the refund has been processed that is also lower than the total value of invoice </div>
<div>This is completely unacceptable as I was being assured that phone number has been updated and the message is conveyed to the courier service </div>
<div>I am expecting a full inquiry on this subject along with delivery of my ordered items as because of someone not doing their job properly I am loosing out monetarily</div>
<div>Awaiting your reply </div>
<div>
<br><div dir="ltr">
<div><span style="background-color: rgba(255, 255, 255, 0)">Naveed Ansari</span></div>
<span style="background-color: rgba(255, 255, 255, 0)">Sent from my iPhone</span>
</div>
<div dir="ltr">+966552898625<br><blockquote>On 26 Jun 2021, at 2:11 PM, Naveed Ansari &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hi<div>Please find below </div>
<div>4751 Dakhnah Rd, AR Rihab District, Jeddah 23344 7791</div>
<div>Building 7 4th Floor apartment 13</div>
<div>+966 552898625</div>
<div>
<div>&lt;image0.png&gt;</div>
<br><div dir="ltr">
<div><span style="background-color: rgba(255, 255, 255, 0)">Naveed Ansari</span></div>
<span style="background-color: rgba(255, 255, 255, 0)">Sent from my iPhone</span>
</div>
<div dir="ltr">
<br><blockquote>On 26 Jun 2021, at 9:52 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Naveed,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.<br><br>Please provide us with address information in order to update it (contact number <span class="" dir="ltr">-</span> house number - neighborhood - street - city) and serve you to the fullest.<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2760113